/****************************************************************/
/* CCHS-Annual component 2012 PUMF November 2013		*/
/*                                                              */
/* Use the following statements to read, label and format	*/
/* the ASCII format data file into SPSS format,			*/
/* 								*/
/* for ENGLISH labels and formats,				*/
/* 								*/
/* where pathnames correspond to the directory			*/
/* structure on the original CD-ROM, where D: is		*/
/* the CD-ROM drive (modify as necessary to suit		*/
/* your directory structure).					*/
/* 								*/
/****************************************************************/


file handle infile/name = 'D:\Data_Donnee\2012\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\2012\Layout\hs_i.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsvale.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsvare.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsmiss.sps".

execute.



/******************************************************************/
/* ESCC-Composante annuelle 2012 FMGD Novembre 2013		  */  
/*                                                                */
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */        
/* le fichier de donnes de format ASCII en format SPSS,	  */
/* 								  */
/* pour tiquettes et formats en FRANAIS,			  */
/* 								  */
/* o les noms de rpertoires correspondent  la structure	  */
/* des rpertoires du CD-ROM originel, o D: est le lecteur	  */
/* de CR-DOM (modifiez tel que ncessaire pour reflter		  */
/* la structure de vos rpertoires).				  */
/* 								  */
/******************************************************************/

file handle infile/name = 'D:\Data_Donnee\2012\hs.txt'.
data list file = infile notable/.
include file = "D:\SAS_SPSS\2012\Layout\hs_i.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsvalf.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsvarf.sps".
include file = "D:\SAS_SPSS\2012\Layout\hsmiss.sps".

execute.


