VARIABLE LABELS                                                                 
    VERDATE  'Date of file creation'                                            
    GEOGPRV  'Province of residence of respondent-(G)'                          
    GEODPMF  'Health Region - (G)'                                              
    GEODBCHA 'B.C. Health Authority (BCHA) - (D)'                               
    ADM_PRX  'Health Component completed by proxy'                              
    ADM_N09  'Interview by telephone/in person'                                 
    ADM_N10  'Respondent alone during interview'                                
    ADM_N11  'Answers aff./presence of another person'                          
    ADM_RNO  'Sequential record number'                                         
    DHHGAGE  'Age - (G)'                                                        
    DHH_SEX  'Sex'                                                              
    DHHGMS   'Marital status - (G)'                                             
    DHHGLE5  'No. pers. <= 5 years old in hhld - (D,G)'                         
    DHHG611  'No. persons 6-11 years/in hhld - (D,G)'                           
    DHHGL12  'No. pers. < 12 years old in hhld - (D,G)'                         
    DHHGLVG  'Living arrangements/selected resp -(D,G)'                         
    DHHGHSZ  'Household size - (D, G)'                                          
    GEN_01   'Self-perceived health'                                            
    GEN_02   'Self-perceived hlth - compared 1 yr ago'                          
    GEN_02A2 'Satisfaction with life in general'                                
    GEN_02B  'Self-perceived mental health'                                     
    GEN_07   'Perceived life stress'                                            
    GEN_08   'Worked at job'                                                    
    GEN_09   'Self perceived work stress'                                       
    GEN_10   'Sense of belonging - local community'                             
    GENDHDI  'Perceived Health - (D)'                                           
    GENDMHI  'Perceived Mental Health - (D)'                                    
    GENGSWL  'Satisfaction with life in general'                                
    DOORG    'Module: ORG - (F)'                                                
    ORG_1    'Member of a voluntary organization'                               
    ORG_2    'Frequency - participate in activities'                            
    DOSLP    'Optional module: SLP - (F)'                                       
    SLPG01   'Number of hours spent sleeping per night'                         
    SLP_02   'Freq. - trouble sleeping'                                         
    SLP_03   'Frequency - find sleep refreshing'                                
    SLP_04   'Frequency - difficult to stay awake'                              
    DOCIH    'Module.: Changes made to improve hlth'                            
    CIH_1    'Did something to improve health'                                  
    CIH_2    'Most important change to improve health'                          
    CIH_3    'Thinks should do something to improve hl'                         
    CIH_4    'Most important thing to improve health'                           
    CIH_5    'Barrier to improving health'                                      
    CIH_6A   'Barrier improve hlth - lack will power'                           
    CIH_6I   'Barrier improve health - family respons.'                         
    CIH_6B   'Barrier improve hlth - lwork schedule'                            
    CIH_6J   'Barrier improve health -add. drugs/alc.'                          
    CIH_6K   'Barrier improve health - phys. condition'                         
    CIH_6G   'Barrier improve hlth - disability'                                
    CIH_6F   'Barrier improve health - too stressed'                            
    CIH_6E   'Barrier improve health - too costly'                              
    CIH_6L   'Barrier improve health - not avail./area'                         
    CIH_6M   'Barrier improve health - trans. problems'                         
    CIH_6N   'Barrier improve health - weather prob.'                           
    CIH_6H   'Barrier improve health - other'                                   
    CIH_7    'Intending to improve health over next yr'                         
    CIH_8A   'Health improvement - more exercise'                               
    CIH_8B   'Health improvement - lose weight'                                 
    CIH_8C   'Health improvement - eating habits'                               
    CIH_8J   'Health improvement - quit smoking'                                
    CIH_8K   'Health improvement - drink less alcohol'                          
    CIH_8G   'Health improvement - reduce stress'                               
    CIH_8L   'Health improv.- receive med. treatment'                           
    CIH_8H   'Health improvement - take vitamins'                               
    CIH_8I   'Health improvement - other'                                       
    DOOH1    'Theme module: Oral health 1'                                      
    OH1_20   'Self-perceived health of teeth and mouth'                         
    OH1_21A  'Ability to chew - firm foods'                                     
    OH1_21B  'Ability to chew - fresh apple'                                    
    OH1_21C  'Ability to chew - boiled vegetables'                              
    OH1_22   'Freq. - pain in teeth/gums - past mo.'                            
    HWT_4    'Opinion of own weight - self-reported'                            
    HWTGHTM  'Height (metres) / self-reported - (D,G)'                          
    HWTGWTK  'Weight (kilograms)/self-reported - (D,G)'                         
    HWTGBMI  'BMI / self-report - (D,G)'                                        
    HWTGISW  'BMI class. (18 +) / self-report - (D,G)'                          
    HWTDCOL  'BMI class. (12-17) / self-report. - (D)'                          
    CCC_031  'Has asthma'                                                       
    CCC_035  'Asthma - had symptoms/attacks'                                    
    CCC_036  'Asthma - took medication'                                         
    CCC_051  'Has arthritis'                                                    
    CCC_061  'Has back problems/excl. fibro/arthritis'                          
    CCC_071  'Has high blood pressure'                                          
    CCC_072  'Ever diagnosed with high blood pressure'                          
    CCC_073  'Medication - high blood pressure'                                 
    CCC_073A 'Preg. - diag. high blood press. 1st time'                         
    CCC_073B 'Not pregnant - diagn. high blood press.'                          
    CCC_081  'Has migraine headaches'                                           
    CCC_091  'Has a COPD'                                                       
    CCC_101  'Has diabetes'                                                     
    CCCG102  'Diabetes - age first diagnosed - (G)'                             
    CCC_10A  'Diabetes diagnosed when pregnant'                                 
    CCC_10B  'Diabetes diagnosed - other than pregnant'                         
    CCC_10C  'Diabetes diag. - when started w/insulin'                          
    CCC_105  'Diabetes - currently takes insulin'                               
    CCC_106  'Diabetes - pills to control blood sugar'                          
    CCC_121  'Has heart disease'                                                
    CCC_131  'Has cancer'                                                       
    CCC_31A  'Ever had cancer'                                                  
    CCC_141  'Has stomach or intestinal ulcers'                                 
    CCC_151  'Suffers from the effects of a stroke'                             
    CCC_161  'Has urinary incontinence'                                         
    CCC_171  'Has bowel disorder'                                               
    CCC_17A  'Type of bowel disease'                                            
    CCC_280  'Has a mood disorder'                                              
    CCC_290  'Has an anxiety disorder'                                          
    CCCDDIA  'Diabetes type'                                                    
    DODIA    'Module: DIA - (F)'                                                
    DIA_01   'Tested for "A-one-C" haemoglobin'                                 
    DIA_02   'No. of times - tested for "A-one-C"'                              
    DIA_03   'Feet checked by health professional'                              
    DIA_04   'No of times - feet checked by hlth prof.'                         
    DIA_05   'Urine tested for protein by health prof.'                         
    DIA_06   'Ever had eye exam with pupils dilated'                            
    DIA_07   'Eye exam with pupils dilated - last time'                         
    DIA_08   'Checks glucose level/self-reporting unit'                         
    DIA_N8B  'Checks glucose level/self-no times day'                           
    DIA_N8C  'Checks glucose level - no times per week'                         
    DIA_N8D  'Checks glucose level -no times per month'                         
    DIA_N8E  'Checks glucose level -no times per year'                          
    DIA_09   'Checks feet / self-reporting unit'                                
    DIA_N9B  'Checks feet/self-number of times per day'                         
    DIA_N9C  'Checks feet/self-number of times week'                            
    DIA_N9D  'Checks feet/self-number of times month'                           
    DIA_N9E  'Checks feet/self-number of times year'                            
    DIA_10   'Medication - ASA - past month'                                    
    DIA_11   'Medication -blood cholesterol-past month'                         
    DOMED    'Optional module: MED - (F)'                                       
    MED_1A   'Took pain relievers - In the past month'                          
    MED_1B   'Took tranquilizers- In the past month'                            
    MED_1C   'Took diet pills- In the past month'                               
    MED_1D   'Took anti-depressants- In the past month'                         
    MED_1E   'Took codeine/morphine-past month'                                 
    MED_1F   'Took allergy medicine- In the past month'                         
    MED_1G   'Took asthma medications-past month'                               
    MED_1H   'Took cough or cold remedies- past month'                          
    MED_1I   'Took penicillin/antibiotics-past month'                           
    MED_1J   'Took medicine for heart-past month'                               
    MED_1L   'Took diuretics-in past month'                                     
    MED_1M   'Took steroids- In the past month'                                 
    MED_1P   'Took sleeping pills- In the past month'                           
    MED_1Q   'Took stomach remedies- In the past month'                         
    MED_1R   'Took laxatives- In the past month'                                
    MED_1S   'Took birth control pill-past month'                               
    MED_1T   'Took hormones for menopause-past month'                           
    MED_1T1  'Type of homones taken'                                            
    MED_1T2  'Year this hormone therapy was started'                            
    MED_1U   'Took thyroid medication-in past month'                            
    MED_1V   'Took any other medication-past month'                             
    HUPDPAD  'Pain (function code)'                                             
    HCU_1AA  'Has regular medical doctor'                                       
    HCU_1BA  'Reason no dr - no one available in area'                          
    HCU_1BB  'Reason no dr - none taking new patients'                          
    HCU_1BC  'Reason no dr - not tried to contact one'                          
    HCU_1BD  'Reason no dr - has left/retired'                                  
    HCU_1BE  'Reason no dr - other'                                             
    HCU_1A1  'Regular medical doctor'                                           
    HCU_1A2  'Kind of place'                                                    
    DOCHP    'Contact with health professiona'                                  
    CHP_01   'Overnight patient'                                                
    CHPG02   'No. of nights as patient - (G)'                                   
    CHP_03   'Consulted fam. doctor/gen. practitioner'                          
    CHPG04   'No. of consult. - family doctor - (G)'                            
    CHPG05   'Where was most recent contact - (G)'                              
    CHP_06   'Consulted with eye specialist'                                    
    CHPG07   'No. of consult. - eye specialist - (G)'                           
    CHP_08   'Consulted with other medical doctor'                              
    CHPG09   'No. of consult. - other doctor - (G)'                             
    CHPG10   'Where was most recent contact - (G)'                              
    CHP_11   'Consulted with nurse'                                             
    CHPG12   'No. of consult. - nurse - (G)'                                    
    CHPG13   'Where was most recent contact - (G)'                              
    CHP_14   'Consulted with dentist or orthodontist'                           
    CHPG15   'No. of consult. - dentist/orthod. - (G)'                          
    CHPGMDC  'No. of consult. w/medical doctor (D,G)'                           
    DOUCN    'Module: UCN - (F)'                                                
    UCN_010  'Unmet health care needs - self-perceived'                         
    UCN_020A 'Care not rec''d - not avail. in area'                             
    UCN_020B 'Care not rec''d - not avail. time req''d'                         
    UCN_020C 'Care not rec''d - wait too long'                                  
    UCN_020D 'Care not rec''d - felt be inadequate'                             
    UCN_020E 'Care not rec''d - cost'                                           
    UCN_020F 'Care not rec''d - too busy'                                       
    UCN_020G 'Care not rec''d - didn''t get around it'                          
    UCN_020H 'Care not rec''d - decided not seek care'                          
    UCN_020I 'Care not rec''d - doctor think not nec.'                          
    UCN_020J 'Care not rec''d - other'                                          
    UCN_030A 'Type care not rec''d - physical hlth prob'                        
    UCN_030B 'Type care not rec''d - emotional problem'                         
    UCN_030C 'Type care not rec''d - regular check-up'                          
    UCN_030D 'Type care not rec''d - care of injury'                            
    UCN_030E 'Type care not rec''d - other'                                     
    UCN_040A 'Tried get serv. - doctor''s office'                               
    UCN_040B 'Tried get serv. - comm. hlth centre/CLSC'                         
    UCN_040C 'Tried get serv. - walk-in clinic'                                 
    UCN_040D 'Tried get serv. - appointment clinic'                             
    UCN_040E 'Tried get serv. - hospital emergency'                             
    UCN_040F 'Tried get serv. - hsp. outpatient clinic'                         
    UCN_040G 'Tried get serv. - other'                                          
    DOPAS    'Module: PAS - (F)'                                                
    PAS_11   'Rec''d health care services'                                      
    PAS_12   'Rating of quality of care rec''d'                                 
    PAS_13   'Satisfaction with way care provided'                              
    PAS_21A  'Rec''d health care services at hospital'                          
    PAS_21B  'Type of patient - most recent visit'                              
    PAS_22   'Rating quality care rec''d - hospital'                            
    PAS_23   'Satisfaction w/way care provided - hosp.'                         
    PAS_31A  'Rec''d physician care'                                            
    PAS_31B  'Type of physician - most recent care'                             
    PAS_32   'Rating of quality of care rec''d - phy.'                          
    PAS_33   'Satisfaction w/way care provided - phy.'                          
    DOPSC    'Module: PSC - (F)'                                                
    PSC_1    'Received any community-based care'                                
    PSC_2    'How rate quality of com.-based received'                          
    PSC_3    'Satisf.the way com.-based care provided'                          
    DORAC    'Restriction of activities - Inclusion'                            
    RAC_1    'Has difficulty with activities'                                   
    RAC_2A   'Reduction kind/amount activities - home'                          
    RAC_2B1  'Reduction kind/amount activities- school'                         
    RAC_2B2  'Reduction kind/amount act. - at work'                             
    RAC_2C   'Reduction kind/amount act. - other'                               
    RACG5    'Cause of health problem - (G)'                                    
    RACDIMP  'Impact of health problems - (D)'                                  
    RACDPAL  'Participation and activity limit. - (D)'                          
    DOADL    'Content module - ADL (F)'                                         
    ADL_01   'Needs help - preparing meals'                                     
    ADL_02   'Needs help - getting to appointments'                             
    ADL_03   'Needs help - doing housework'                                     
    ADL_04   'Needs help - personal care'                                       
    ADL_05   'Needs help - moving about inside house'                           
    ADL_06   'Needs help - looking after finances'                              
    ADLF6R   'Help needed for tasks - (F)'                                      
    FLU_160  'Ever had a flu shot'                                              
    FLU_162  'Had flu shot - last time'                                         
    FLU_164  'Had flu shot - which month'                                       
    FLU_165  'Had flu shot - current/last year'                                 
    FLU_66A  'No flu shot - have not gotten around it'                          
    FLU_66B  'No flu shot - resp. didn''t think nec.'                           
    FLU_66C  'No flu shot - doctor didn''t think nec.'                          
    FLU_66D  'No flu shot - personal/family resp.'                              
    FLU_66E  'No flu shot - not available when req''d'                          
    FLU_66F  'No flu shot - not available in area'                              
    FLU_66G  'No flu shot - waiting time was too long'                          
    FLU_66H  'No flu shot - transportation problems'                            
    FLU_66I  'No flu shot - language problem'                                   
    FLU_66J  'No flu shot - cost'                                               
    FLU_66K  'No flu shot - did not know where to go'                           
    FLU_66L  'No flu shot - fear'                                               
    FLU_66M  'No flu shot - bad reaction to prev. shot'                         
    FLU_66O  'No flu shot - unable leave house/hlth'                            
    FLU_66N  'No flu shot - other'                                              
    DOBPC    'Module: BPC - (F)'                                                
    BPC_010  'Ever had blood pressure taken'                                    
    BPC_012  'Last time blood pressure was taken'                               
    BPC_013  'Pregnant - blood pressure taken'                                  
    BPC_16A  'B.p. not taken - not gotten around to it'                         
    BPC_16B  'B.p. not taken - resp. didn''t think nec.'                        
    BPC_16C  'B.p. not taken - dr. didn''t think nec.'                          
    BPC_16D  'B.p. not taken - personal/family resp.'                           
    BPC_16G  'B.p. not taken - waiting time too long'                           
    BPC_16H  'B.p. not taken - transportation problems'                         
    BPC_16I  'B.p. not taken - language problem'                                
    BPC_16J  'B.p. not taken - cost'                                            
    BPC_16K  'B.p. not taken - didn''t know where to go'                        
    BPC_16L  'B.p. not taken - fear'                                            
    BPC_16N  'B.p. not taken - unable leave house'                              
    BPC_16M  'B.p. not taken - other'                                           
    DOPAP    'Module: PAP smear test - (F)'                                     
    PAP_020  'Ever had PAP smear test'                                          
    PAP_022  'Last time had PAP smear test'                                     
    PAP_26A  'No PAP - have not gotten around to it'                            
    PAP_26B  'No PAP - resp. didn''t think necessary'                           
    PAP_26C  'No PAP - doctor didn''t think necessary'                          
    PAP_26D  'No PAP - personal/fam. responsibilities'                          
    PAP_26E  'No PAP - not available when required'                             
    PAP_26F  'No PAP - not available in area'                                   
    PAP_26G  'No PAP - waiting time too long'                                   
    PAP_26H  'No PAP - transportation problems'                                 
    PAP_26I  'No PAP - language problem'                                        
    PAP_26J  'No PAP - cost'                                                    
    PAP_26K  'No PAP - did not know where to go'                                
    PAP_26L  'No PAP - fear'                                                    
    PAP_26M  'No PAP - hysterectomy'                                            
    PAP_26N  'No PAP - hate/dislike having one done'                            
    PAP_26P  'No PAP - unable leave house/hlth prob.'                           
    PAP_26O  'No PAP - other'                                                   
    DOMAM    'Module: Mammography - (F)'                                        
    MAM_030  'Ever had mammogram'                                               
    MAM_31A  'Had mammogram - family history'                                   
    MAM_31B  'Had mammogram - regular check-up'                                 
    MAM_31C  'Had mammogram - age'                                              
    MAM_31D  'Had mammogram - previously detected lump'                         
    MAM_31E  'Had mammogram - follow-up treatment'                              
    MAM_31F  'Had mammogram - hormone replac. therapy'                          
    MAM_31G  'Had mammogram - breast problem'                                   
    MAM_31H  'Had mammogram - other'                                            
    MAM_032  'Last time mammogram was done'                                     
    MAM_36A  'No mam. -have not gotten ar.to it -2 yrs'                         
    MAM_36B  'No mam. resp.- didn''t think nec. - 2 yrs'                        
    MAM_36C  'No mam. -doctor didn''t think nec. -2 yrs'                        
    MAM_36D  'No mam. - personal/family resp. - 2 yrs'                          
    MAM_36E  'No mam. - not ava. when required - 2 yrs'                         
    MAM_36F  'No mam. - not avai. in the area - 2 yrs'                          
    MAM_36G  'No mam. -wait. time was too long - 2 yrs'                         
    MAM_36H  'No mam. -transportation problems - 2 yrs'                         
    MAM_36I  'No mam. - language problem - 2 yrs'                               
    MAM_36J  'No mam. - cost - 2 yrs'                                           
    MAM_36K  'No mam. -did not know where to go -2 yrs'                         
    MAM_36L  'No mam. - fear - 2 yrs'                                           
    MAM_36N  'No mam. -un. leave house/hlth pro -2 yrs'                         
    MAM_36O  'No mam. -Breasts removed/Mastec. -2 yrs'                          
    MAM_36M  'No mam. - other - 2 yrs'                                          
    MAM_038  'Had a hysterectomy'                                               
    DOBRX    'Module: BRX - (F)'                                                
    BRX_110  'Had breasts examined by health prof.'                             
    BRX_112  'Last time breasts examined for lumps'                             
    BRX_16A  'No breast ex. - havn''t gotten around/it'                         
    BRX_16B  'No breast ex. - resp. didn''t think nec.'                         
    BRX_16C  'No breast ex. - doctor didn''t think nec.'                        
    BRX_16D  'No breast ex. - personal/family resp.'                            
    BRX_16E  'No breast ex. - not avail. when req''d'                           
    BRX_16F  'No breast ex. - not available in area'                            
    BRX_16G  'No breast ex. - waiting time too long'                            
    BRX_16H  'No breast ex. - transportation problems'                          
    BRX_16I  'No breast ex. - language problem'                                 
    BRX_16J  'No breast ex. - cost'                                             
    BRX_16K  'No breast ex. - did not know where to go'                         
    BRX_16L  'No breast ex. - fear'                                             
    BRX_16N  'No breast ex. - unable to leave house'                            
    BRX_16O  'No breast - breast removed/mastectomy'                            
    BRX_16M  'No breast ex. - other'                                            
    DOSPI    'Theme module: Spirometry - (F)'                                   
    SPI_01   'Ever had a spirometry test'                                       
    SPI_02   'Last time -spriormetry test'                                      
    DOHRT    'Module: HRT - (F)'                                                
    HRT_01   'Experienced symptoms of menopause/ageing'                         
    HRT_02   'Taken a form of Hormone Therapy'                                  
    HRT_03   'Currently taking hormones'                                        
    HRT_04A  'Type of hormones - Estrogen only'                                 
    HRT_04B  'Type of hormones - Progestin only'                                
    HRT_04C  'Type of hormones - Estrogen/Progestin'                            
    HRT_04D  'Type of hormones - Other'                                         
    HRT_05   'Year started homone therapy'                                      
    HRT_07   'HRT for menopause symptoms'                                       
    HRT_10   'Used-health products for menopause'                               
    HRT_11A  'Used-vitamins/dietary supplements'                                
    HRT_11B  'Used-Herbs'                                                       
    HRT_11C  'Used-Herbal teas'                                                 
    HRT_11D  'Used-Other'                                                       
    HRT_12   'Used anything else past 12 months'                                
    HRT_13A  'Ate more foods rich in soy flax calcium'                          
    HRT_13B  'Ate more legumes'                                                 
    HRT_13C  'Avoided certain foods or activities'                              
    HRT_13D  'Increased exercice'                                               
    HRT_13E  'Did relaxation exercises'                                         
    HRT_13F  'Rec''d massage therapy treatments'                                
    HRT_13G  'Other'                                                            
    DOPCU    'Theme module: Physical check-up  - (F)'                           
    PCU_150  'Phys. check-up w/o a health problem'                              
    PCU_153  'Frequency - general physical check-up'                            
    PCU_152  'Physical check up - last time'                                    
    PCU_154A 'No p.check-up -haven''t got.around -3 yrs'                        
    PCU_154B 'No ph. che. -resp.think not nec. -3 yrs'                          
    PCU_154C 'No p. check-up -dr.think not nec. -3 yrs'                         
    PCU_154D 'No p. check-up -pers./family resp. -3yrs'                         
    PCU_154E 'No p. check-up -n.a. when require -3 yrs'                         
    PCU_154F 'No phys. check-up - n. a./area _ 3 yrs'                           
    PCU_154G 'No p.check-up -wait.time too long -3 yrs'                         
    PCU_154H 'No phys. check-up -transp. prob. - 3 yrs'                         
    PCU_154I 'No phys. check-up - lang. problem -3 yrs'                         
    PCU_154J 'No phys. check-up - cost - 3 yrs'                                 
    PCU_154K 'No phys. check-up - DK where/go - 3 yrs'                          
    PCU_154L 'No phys. check-up - fear - 3 yrs'                                 
    PCU_154M 'No p.check-up -unable leave house -3 yrs'                         
    PCU_154N 'No phys. check-up - other - 3 yrs'                                
    PCU_155  'Weighted by a health professional'                                
    PCU_156  'Height measured by a health professional'                         
    PCU_157  'Blood pressure checked by health prof.'                           
    PCU_158  'Risks of weigth discuss. with hea. prof.'                         
    DOPSA    'Module: PSA - (F)'                                                
    PSA_170  'Ever had a PSA blood test'                                        
    PSA_172  'Last time had PSA blood test'                                     
    PSA_73A  'Had PSA test - family history'                                    
    PSA_73B  'Had PSA test - regular check-up'                                  
    PSA_73C  'Had PSA test - age'                                               
    PSA_73D  'Had PSA test - follow-up / problem'                               
    PSA_73E  'Had PSA test - follow-up/prostate treat.'                         
    PSA_73F  'Had PSA test - other'                                             
    PSA_174  'Had a digital rectal exam'                                        
    PSA_175  'Last time had digital rectal exam'                                
    DOCCS    'Module: CCS - (F)'                                                
    CCS_180  'Had an FOBT test'                                                 
    CCS_182  'Last time FOBT test done'                                         
    CCS_83A  'Had FOBT - family history'                                        
    CCS_83B  'Had FOBT - regular check-up'                                      
    CCS_83C  'Had FOBT - age'                                                   
    CCS_83D  'Had FOBT - follow-up of problem'                                  
    CCS_83E  'Had FOBT - follow-up of treatment'                                
    CCS_83F  'Had FOBT - other'                                                 
    CCS_184  'Had colonoscopy or sigmoidoscopy'                                 
    CCS_185  'Last time had colonoscopy/sigmoidoscopy'                          
    CCS_86A  'Had colonoscopy - family history'                                 
    CCS_86B  'Had colonoscopy - regular check-up'                               
    CCS_86C  'Had colonoscopy - age'                                            
    CCS_86D  'Had colonoscopy - follow-up of problem'                           
    CCS_86E  'Had colonoscopy - follow-up of treatment'                         
    CCS_86F  'Had colonoscopy - other'                                          
    CCS_187  'Colonoscopy/sigmoidoscopy - FOBT test'                            
    DODEN    'Module: DEN - (F)'                                                
    DEN_130  'Visited dentist'                                                  
    DEN_132  'Last time visited dentist'                                        
    DEN_36A  'No dent. vis. - haven''t got around to it'                        
    DEN_36B  'No dent. vis. - resp. didn''t think nec.'                         
    DEN_36C  'No dent. vis. - dent. didn''t think nec.'                         
    DEN_36D  'No dent. vis. - pers./family respons.'                            
    DEN_36E  'No dent. vis. - not avail. when req''d.'                          
    DEN_36F  'No dent. vis. - not available in area'                            
    DEN_36G  'No dent. vis. - waiting time too long'                            
    DEN_36H  'No dent. vis. - transportation problems'                          
    DEN_36I  'No dent. vis. - language problem'                                 
    DEN_36J  'No dent. vis. - cost'                                             
    DEN_36K  'No dent. vis. - didn''t know where to go'                         
    DEN_36L  'No dent. vis. - fear'                                             
    DEN_36M  'No dent. vis. - wears dentures'                                   
    DEN_36O  'No dent. vis. - unable to leave house'                            
    DEN_36N  'No dent. vis. - other'                                            
    DOOH2    'Module: OH2 - (F)'                                                
    OH2_10   'Freq. usually visits the dentist'                                 
    OH2_11   'Insurance for dental expenses'                                    
    OH2_11A  'Dental ins. - government-sponsored'                               
    OH2_11B  'Type of plan - employer-sponsored'                                
    OH2_11C  'Type of plan - private'                                           
    OH2_12   'Teeth removed by dentist - 12 mo'                                 
    OH2_13   'Teeth removed -decay/gum disease - 12 mo'                         
    OH2_20   'Has one or more of own teeth'                                     
    OH2_21   'Wears dentures'                                                   
    OH2_22   'Mouth cond.- diff. speaking clearly'                              
    OH2_23   'Cond. mouth - avoided conversat. - 12 mo'                         
    OH2_24   'Mouth cond. -av. laughing/smiling -12 mo'                         
    OH2_25A  'Had a toothache - past mo'                                        
    OH2_25B  'Teeth sensitive to hot/cold - past mo'                            
    OH2_25C  'Had pain - jaw joints - past mo'                                  
    OH2_25D  'Had pain - mouth/face - past mo'                                  
    OH2_25E  'Had bleeding gums - past mo'                                      
    OH2_25F  'Had dry mouth - past mo'                                          
    OH2_25G  'Had bad breath - past mo'                                         
    OH2_30   'Frequency of brushing teeth'                                      
    OH2FLIM  'Ltd soc. due to oral hlth - 12 mo - (F)'                          
    OH2FOFP  'Oral/facial pain - past mo - (F)'                                 
    DOFDC    'Module: FDC - (F)'                                                
    FDC_1A   'Chooses/avoids foods - weight concern'                            
    FDC_1B   'Chooses/avoids foods - heart disease'                             
    FDC_1C   'Chooses/avoids foods - cancer'                                    
    FDC_1D   'Chooses/avoids foods - osteoporosis'                              
    FDC_2A   'Reason/choose foods - lower fat content'                          
    FDC_2B   'Reason/choose foods - fibre content'                              
    FDC_2C   'Reason/choose foods - calcium content'                            
    FDC_3A   'Reason/avoid foods - fat content'                                 
    FDC_3B   'Reason/avoid foods - type of fat'                                 
    FDC_3C   'Reason/avoid foods - salt content'                                
    FDC_3D   'Reason/avoid foods - cholesterol content'                         
    FDC_3E   'Reason/avoid foods - calorie content'                             
    FDCFAVD  'Avoids foods for content reasons - (F)'                           
    FDCFCAH  'Chooses/avoids foods hlth concerns - (F)'                         
    FDCFCHO  'Chooses foods for content reasons - (F)'                          
    FVCDJUI  'Daily consumption - fruit juice - (D)'                            
    FVCDFRU  'Daily consumption - fruit - (D)'                                  
    FVCDSAL  'Daily consumption - green salad - (D)'                            
    FVCDPOT  'Daily consumption - potatoes - (D)'                               
    FVCDCAR  'Daily consumption - carrots - (D)'                                
    FVCDVEG  'Daily consumption other vegetables - (D)'                         
    FVCDTOT  'Daily cons. - total fruits and veg. - D)'                         
    FVCGTOT  'Daily cons. total fruits/veg. - (D, G)'                           
    PAC_1A   'Act./last 3 mo - walking'                                         
    PAC_1B   'Act./last 3 mo - gardening/yard work'                             
    PAC_1C   'Act./last 3 mo - swimming'                                        
    PAC_1D   'Act./last 3 mo - bicycling'                                       
    PAC_1E   'Act./last 3 mo - popular/social dance'                            
    PAC_1F   'Act./last 3 mo - home exercises'                                  
    PAC_1G   'Act./last 3 mo - ice hockey'                                      
    PAC_1H   'Act./last 3 mo - ice skating'                                     
    PAC_1I   'Act./last 3 mo - in-line skating/roll.'                           
    PAC_1J   'Act./last 3 mo - jogging or running'                              
    PAC_1K   'Act./last 3 mo - golfing'                                         
    PAC_1L   'Act./last 3 mo - exer. class/aerobics'                            
    PAC_1M   'Act./last 3 mo - skiing/snowboarding'                             
    PAC_1N   'Act./last 3 mo - bowling'                                         
    PAC_1O   'Act./last 3 mo - baseball or softball'                            
    PAC_1P   'Act./last 3 mo - tennis'                                          
    PAC_1Q   'Act./last 3 mo - weight-training'                                 
    PAC_1R   'Act./last 3 mo - fishing'                                         
    PAC_1S   'Act./last 3 mo - volleyball'                                      
    PAC_1T   'Act./last 3 mo - basketball'                                      
    PAC_1Z   'Act./last 3 mo - Soccer'                                          
    PAC_1U   'Act./last 3 mo - Any other'                                       
    PAC_1V   'Act./last 3 mo -  No physical activity'                           
    PAC_1W   'Act./last 3 mo - other (#2)'                                      
    PAC_1X   'Act./last 3 mo - other (#3)'                                      
    PAC_2A   'No. of times - walking for exercise'                              
    PAC_3A   'Time spent - walking for exercise'                                
    PAC_2B   'No. of times - gardening/yard work'                               
    PAC_3B   'Time spent - gardening/yard work'                                 
    PAC_2C   'No. of times - swimming'                                          
    PAC_3C   'Time spent - swimming'                                            
    PAC_2D   'No. of times - bicycling'                                         
    PAC_3D   'Time spent - bicycling'                                           
    PAC_2E   'No. of times - popular/social dance'                              
    PAC_3E   'Time spent - popular/social dance'                                
    PAC_2F   'No. of times - home exercises'                                    
    PAC_3F   'Time spent - home exercises'                                      
    PACG2G   'No. of times - ice hockey - (G'                                   
    PAC_3G   'Time spent - ice hockey'                                          
    PAC_2H   'No. of times - ice skating'                                       
    PAC_3H   'Time spent - ice skating'                                         
    PAC_2I   'No. of times - in-line skating/roller b.'                         
    PAC_3I   'Time spent - in-line skating/roller b.'                           
    PAC_2J   'No. of times - jogging or running'                                
    PAC_3J   'Time spent - jogging or running'                                  
    PAC_2K   'No. of times - golfing'                                           
    PAC_3K   'Time spent - golfing'                                             
    PAC_2L   'No. of times- exercise class/aerobics'                            
    PAC_3L   'Time spent - exercise class/aerobics'                             
    PAC_2M   'No. of times - skiing/snowboarding'                               
    PAC_3M   'Time spent - skiing/snowboarding'                                 
    PAC_2N   'No. of times - bowling'                                           
    PAC_3N   'Time spent - bowling'                                             
    PAC_2O   'No. of times - baseball/softball'                                 
    PAC_3O   'Time spent - baseball/softball'                                   
    PAC_2P   'No. of times - tennis'                                            
    PAC_3P   'Time spent - tennis'                                              
    PAC_2Q   'No. of times - weight-training'                                   
    PAC_3Q   'Time spent - weight-training'                                     
    PAC_2R   'No. of times - fishing'                                           
    PAC_3R   'Time spent - fishing'                                             
    PAC_2S   'No. of times - volleyball'                                        
    PAC_3S   'Time spent - volleyball'                                          
    PAC_2T   'No. of times - basketball'                                        
    PAC_3T   'Time spent - basketball'                                          
    PAC_2Z   'No. of times - soccer'                                            
    PAC_3Z   'Time spent - soccer'                                              
    PAC_2U   'No. of times - other activity (#1)'                               
    PAC_3U   'Time spent - other activity (#1)'                                 
    PAC_2W   'No. of times - other activity (#2)'                               
    PAC_3W   'Time spent - other activity (#2)'                                 
    PAC_2X   'No. of times - other activity (#3)'                               
    PAC_3X   'Time spent - other activity (#3)'                                 
    PAC_7    'No. of times/3 mo./walking work/school'                           
    PAC_7A   'No. of times/3 mo./walking work/school'                           
    PAC_7B   'Time spent - walking to go work/school'                           
    PAC_8    'No. of times/3 mo./bicycl. work/school'                           
    PAC_8A   'No. of times/3 mo./bicycl. work/school'                           
    PAC_8B   'Time spent - bicycl. to go work/school'                           
    PACDEE   'Daily energy expenditure - (D)'                                   
    PACFLEI  'Participant - leisure phys. activity-(F)'                         
    PACDFM   'Monthly freq./phys. act. >15 min. - (D)'                          
    PACDFR   'Freq. of all physical activity - (D)'                             
    PACFD    'Partic. daily phys. act. > 15 min. - (F)'                         
    PACDPAI  'Physical activity index - (D)'                                    
    PACDLTI  'Leisure and transp. phys. activity index'                         
    PACDTLE  'Dai. ener. expen. - Tran. and leis. act.'                         
    PACFLTI  'Particip. - Leis. or trans. phys. activ.'                         
    DOSCP    'Module: SCP - (F)'                                                
    SCP_01   'level of physical activity/ every week'                           
    SCP_02   'increase of physical activity level'                              
    SCP_03   'increase of physical activity level'                              
    SCP_04   'increase of physical activity level'                              
    SCPDSTG  'Stages of changes - physical activity'                            
    DOSAC    'Module: Sedentary activities'                                     
    SACG1    'No. of hrs.-on a computer -past3mo(G)'                            
    SACG2    'No. of hrs.-play video games -past3mo(G)'                         
    SACG3    'No. of hrs.-watch tv/videos -past3mo(G)'                          
    SACG4    'No. of hrs.-read -past3mo(G)'                                     
    SACDTOT  'Tot. hrs. -seden. activit. - 3 mo - (D)'                          
    SACDTER  'No. hrs / wk. (exc. read.) - seden. act.'                         
    DOUPE    'Module: UPE - (F)'                                                
    UPE_01A  'Done any bicycling in past 12 months'                             
    UPE_01   'Freq. - helmet - bicycling'                                       
    UPE_02   'Freq. - helmet - in-line skating'                                 
    UPE_02A  'Freq. - wrist guards - in-line skating'                           
    UPE_02B  'Freq. - elbow pads - in-line skating'                             
    UPE_02C  'Wear knee pads'                                                   
    UPE_02D  'Wear knee pads'                                                   
    UPE_03A  'Downhill skiing/snowboarding - 3 mo'                              
    UPE_03B  'Downhill skiing/snowboarding - 12 mo'                             
    UPE_04A  'Freq. - helmet - downhill skiing'                                 
    UPE_05A  'Freq. - helmet - snowboarding'                                    
    UPE_05B  'Freq. - wrist guards - snowboarding'                              
    UPE_06   'Freq. - helmet - skateboarding'                                   
    UPE_06A  'Freq. - wrist guards - skateboarding'                             
    UPE_06B  'Freq. - elbow pads - skateboarding'                               
    UPE_06C  'Freq. - elbow pads - skateboarding'                               
    UPE_07   'Wear a mouth guard'                                               
    UPE_07A  'Wear a mouth guard'                                               
    UPEFILS  'Wears all prot. equip. - in-line skating'                         
    UPEFSKB  'Wears all prot. equip. - skateb. - (F)'                           
    UPEFSNB  'Wears all prot. equip. - snowb.- (F)'                             
    DOSSB    'Module: SSB - (F)'                                                
    SSB_01   'Been surnburnt - past 12 months'                                  
    SSB_02   'Sunburn involved blistering'                                      
    SSB_03   'Sunburns involved pain - more than 1 day'                         
    SSB_06   'Amount time in the sun - 11 am to 4 pm'                           
    SSB_07   'Frequency - seek shade'                                           
    SSB_08   'Frequency - wear hat in the sun'                                  
    SSB_09A  'Frequency - wear long pants or skirt'                             
    SSB_09B  'Frequency - use sunscreen on your face'                           
    SSB_10   'SPF use - face'                                                   
    SSB_11   'Frequency - use sunscreen on your body'                           
    SSB_12   'SPF use - body'                                                   
    DOINJ    'Module: INJ - (F)'                                                
    REP_1A   'Repetitive strain injury'                                         
    REP_2    'Limit your normal activities'                                     
    REPG3    'Rep. strain - body part affected - (G)'                           
    REP_3A   'Rep. strain-activity causing injury'                              
    REP_4    'Rep. strain - working at a job/business'                          
    REP_5A   'Activity - Walking'                                               
    REP_5B   'Activity - Sports'                                                
    REP_5C   'Activity - Leisure'                                               
    REP_5D   'Activity - Household chores'                                      
    REP_5F   'Activity - Computer'                                              
    REP_5G   'Activity  - Driving a motor vehicle'                              
    REP_5H   'Activity - Lifting or carrying'                                   
    REP_5I   'Activity - Other'                                                 
    INJ_01   'Injured in past 12 mo'                                            
    INJG02   'No. of injuries in past 12 mo - (G)'                              
    INJG05   'Most serious injury - type - (G)'                                 
    INJG06   'Most serious inj. - body part aff. - (G)'                         
    INJG08   'Most serious injury - place - (G)'                                
    INJG092  'Most serious inj.- activity when inj.(G)'                         
    INW_01   'Injury occured in current job'                                    
    INWGSOC  'Occup. group (SOC) where inj. occ. - (G)'                         
    INJ_10   'Most serious injury - result of a fall'                           
    INJG11A  'How did you fall - (G)'                                           
    INJ_13   'Most serious inj. - rec''d treat./48 hrs.'                        
    INJ_14A  'Receive treatment in the 48 hours'                                
    INJ_14B  'Receive treatment in the 48 hours'                                
    INJG14C  'Most serious inj.- treated in clinic (G)'                         
    INJG14J2 'Most ser.inj.-physio/mass/chiro/other(G)'                         
    INJ_14O  'Receive treatment in the 48 hours'                                
    INJ_15   'Follow-up care because of injury'                                 
    INJ_15A  'Follow-up care because of injury'                                 
    INJ_16   'Other injuries - treated / not limiting'                          
    INJG17   'Other injuries - number - (G)'                                    
    INJGCAU  'Cause of injury - (D,G)'                                          
    INJDSTT  'Injury Status - (D)'                                              
    DOSWL    'Module: SWL - (F)'                                                
    SWL_02   'Satisfaction - job'                                               
    SWL_03   'Satisfaction - leisure activities'                                
    SWL_04   'Satisfaction - financial situation'                               
    SWL_05   'Satisfaction - with self'                                         
    SWL_06   'Satisfaction - way body looks'                                    
    SWL_07   'Satisfaction - relationship with family'                          
    SWL_08   'Satisfaction - relationship with friends'                         
    SWL_09   'Satisfaction - housing'                                           
    SWL_10   'Satisfaction - neighbourhood'                                     
    DOCST    'Optional module: CST - (F)'                                       
    CST_1    'Spent 2 weeks or more in the hospital'                            
    CST_2    'Parents divorced'                                                 
    CST_3    'Parents unemployed for a long time'                               
    CST_4    'Something happened that scared you'                               
    CST_5    'Sent away from home - something wrong'                            
    CST_6    'Family prob./parents abusing alc./drugs'                          
    CST_7    'Physically abused - someone close to you'                         
    DOSFE    'Module: SFE - (F)'                                                
    SFE_501  'Self-esteem - has good qualities'                                 
    SFE_502  'Self-esteem - is person of worth'                                 
    SFE_503  'Self-esteem - is able to do things well'                          
    SFE_504  'Self-esteem - takes positive attitude'                            
    SFE_505  'Self-esteem - satisfied with self'                                
    SFE_506  'Self-esteem - feels is a failure'                                 
    SFEDE1   'Self-esteem scale - (D)'                                          
    DOMAS    'Module: MAS - (F)'                                                
    MAS_601  'Mastery - lack of control'                                        
    MAS_602  'Mastery - cannot solve problems'                                  
    MAS_603  'Mastery - cannot change things'                                   
    MAS_604  'Mastery - helpless'                                               
    MAS_605  'Mastery - pushed around'                                          
    MAS_606  'Mastery - fate depends upon self'                                 
    MAS_607  'Mastery - can do anything'                                        
    MASDM1   'Mastery scale - (D)'                                              
    SMK_01A  'Smoked 100 or more cigarettes - life'                             
    SMK_01B  'Ever smoked whole cigarette'                                      
    SMKG01C  'Age - smoked first whole cigarette - (G)'                         
    SMK_202  'Type of smoker'                                                   
    SMKG203  'Age start smok daily (daily smoker)-(G)'                          
    SMK_204  'No. of cig. smoked/day (daily smoker)'                            
    SMK_05B  'No. of cig. per day (occasional smoker)'                          
    SMK_05C  'No. of days-1 cig. or more (occ. smoker)'                         
    SMK_05D  'Ever smoked cigarettes daily'                                     
    SMK_06A  'Stopped smoking-when (never daily smok.)'                         
    SMKG06C  'No. of years since stopped smoking - (G)'                         
    SMKG207  'Age - started smoking daily - (G)'                                
    SMK_208  'No. of cig. smoked/day (former daily)'                            
    SMK_09A  'Stopped smoking daily - when'                                     
    SMKG09C  'Years since stopped smoking daily - (G)'                          
    SMK_10   'Quit smoking completely'                                          
    SMK_10A  'Stopped smoking completely - when'                                
    SMKG10C  'No. of years since stopped smoking - (G)'                         
    SMKDSTY  'Type of smoker - (D)'                                             
    SMKGSTP  'No. of years stop smoking compl. (D,G)'                           
    SMKDYCS  'Number of years smoked - (D)'                                     
    DOSCH    'Module: SCH - (F)'                                                
    SCH_1    'Quitting smoking - next 6 mo'                                     
    SCH_2    'Quitting smoking - next 30 days'                                  
    SCH_3    'Stopped smok. for at least 24 hrs -12 mo'                         
    SCH_4    'No.times stop.for at least 24 hrs -12 mo'                         
    SCHDSTG  'Smoking stage of change - (D)'                                    
    DOSCA    'Module: SCA - (F)'                                                
    SCA_10   'Usefulness of nicotine patch'                                     
    SCA_10A  'Usefulness of nicotine patch'                                     
    SCA_11   'Usefulness of nicotine gum/candy'                                 
    SCA_11A  'Usefulness of nicotine gum/candy'                                 
    SCA_12   'Usefulness of medication such as Zyban'                           
    SCA_12A  'Usefulness of medication such as Zyban'                           
    SCA_50   'Stopped smoking for at least 24 hrs.'                             
    SCA_60   'Tried quit smoking - nicotine patch'                              
    SCA_61   'Tried quit smo. -nicot. gum/candy -12 mo'                         
    SCA_62   'Tried quit smoking - Zyban'                                       
    SCADQUI  'Attempted to stop smoking - (D)'                                  
    DOSPC    'Module: SPC - (F)'                                                
    SPC_10   'Visited regular medical doctor'                                   
    SPC_11   'Doctor - knows smokes/smoked'                                     
    SPC_12   'Doctor - advised to quit'                                         
    SPC_13   'Doctor - gave specific help'                                      
    SPC_14A  'Type help - referral to one-on-one prog.'                         
    SPC_14B  'Type help - referral to group prog.'                              
    SPC_14C  'Type help - recommended nicotine patch'                           
    SPC_14D  'Type help - recommended Zyban/other med.'                         
    SPC_14E  'Type help - provided self-help info.'                             
    SPC_14F  'Type help - doctor offered couns.'                                
    SPC_14G  'Type help - other'                                                
    SPC_20   'Visited dentist'                                                  
    SPC_21   'Dentist/hygienist - knows smokes/smoked'                          
    SPC_22   'Dentist/hygienist - advised to quit'                              
    ETS_10   'Someone smokes inside home'                                       
    ETSG11   'No. of people who smoke inside home -(G)'                         
    ETS_20   'Exposed to 2nd-hand smoke - private veh.'                         
    ETS_20B  'Exposed to 2nd-hand smoke -public places'                         
    ETS_35   'Smoking allowed - House'                                          
    ETS_36   'Smoking restrictions'                                             
    ETS_37A  'Type of restrictions -certain rooms only'                         
    ETS_37B  'Type of restrictions - young children'                            
    ETS_37C  'Type of restrictions - windows open'                              
    ETS_37D  'Type of restrictions - Other'                                     
    DOTAL    'Module: TAL - (F)'                                                
    TAL_1    'Smoked cigars - last month'                                       
    TAL_2    'Smoked a pipe - last month'                                       
    TAL_3    'Used snuff - last month'                                          
    TAL_4    'Used chewing tobacco - last month'                                
    ALC_1    'Drank alcohol - past 12 months'                                   
    ALC_2    'Frequency of drinking alcohol'                                    
    ALC_3    'Frequency of having 5 or more drinks'                             
    ALCDTTM  'Type of drinker (12 months)'                                      
    DOALW    'Module: ALW - (F)'                                                
    ALW_1    'Drank alcohol in past week'                                       
    ALW_2A1  'No. of drinks - Sunday'                                           
    ALW_2A2  'No. of drinks - Monday'                                           
    ALW_2A3  'No. of drinks - Tuesday'                                          
    ALW_2A4  'No. of drinks - Wednesday'                                        
    ALW_2A5  'No. of drinks - Thursday'                                         
    ALW_2A6  'No. of drinks - Friday'                                           
    ALW_2A7  'No. of drinks - Saturday'                                         
    ALWDWKY  'Weekly consumption'                                               
    ALWDDLY  'Average daily alcohol consumption'                                
    DODRV    'Module: DRV - (F)'                                                
    DRV_01A  'Drove a motor vehicle'                                            
    DRV_01B  'Drove a motorcycle'                                               
    DRV_02   'Freq. - seat belt when driving'                                   
    DRV_03A  'Use of a cell phone while driving'                                
    DRV_03B  'Use of a hands-free while driving'                                
    DRV_04   'Freq. - tired when driving'                                       
    DRV_05   'Driving speed compared to others'                                 
    DRV_06   'Driving aggression compared to others'                            
    DRV_07   'No. of times - drove after 2+ drinks'                             
    DRV_07A  'No. of times - drove after 2+ drinks'                             
    DRV_08A  'Freq. - seat belt - front seat pass.'                             
    DRV_08B  'Freq. - seat belt - back seat pass.'                              
    DRV_09   'Freq. - seat belt - in taxi'                                      
    DRV_10   'No. times - pass./driver after 2+ drinks'                         
    DRV_10A  'No. times - pass./driver after 2+ drinks'                         
    DRV_11A  'Driver/pass. - snowmobile/motor boat'                             
    DRV_11B  'Driver/pass. - ATV'                                               
    DRV_12   'Freq. - wears helmet - ATV'                                       
    DRV_13   'No. times - With driver 2+ drinks - ATV'                          
    DRV_13A  'No. times - With driver 2+ drinks - ATV'                          
    DRV_14   'No. times - drove snow./ATV aft. 2+ drks'                         
    DRV_14A  'No. times - drove snow./ATV aft. 2+ drks'                         
    DRVFSBU  'Passenger seat belt use - motor vehicle'                          
    DOMEX    'Module flag: MEX - (F)'                                           
    MEX_01   'Year of birth of last baby'                                       
    MEX_02   'Took folic acid - before last pregnancy'                          
    MEX_03   'Breastfed/tried breastfeed/last child'                            
    MEXG04   'Reason did not breastfeed - (G)'                                  
    MEX_05   'Still breastfeeding last child'                                   
    MEX_06   'Other liquids / baby''s feeds'                                    
    MEX_06A  'Other liquids / baby''s feeds'                                    
    MEX_06B  'Age of last baby/other liquds'                                    
    MEX_08A  'Age of last baby/solid food'                                      
    MEX_08B  'Main reason/add other liquids,solid food'                         
    MEX_09   'Give Vitamin D to the baby'                                       
    MEX_09B  'Frequency/giving the Vitamin D to baby'                           
    MEX_10   'Main reason stopped breastfeeding'                                
    MEXDEBF2 'Length of exclusive breastfeeding (D)'                            
    MEXFEB6  'Exclus. breastfeed for at least 6 months'                         
    DOMXS    'Module: MXS - (F)'                                                
    MXS_01   'Type of smoker - last pregnancy'                                  
    MXSG02   'No. daily - last preg. (daily smk)'                               
    MXSG03   'No. daily - last preg. (occ. smk)'                                
    MXS_04   'Smoked while breastfeeding (occ. smoker)'                         
    MXSG05   'No. daily - breastfeeding (daily smk)'                            
    MXSG06   'No. daily - breastfeeding (occ. smk)'                             
    MXS_07   '2nd-hand smoke - during/after last preg.'                         
    DOPMH    'Module: PMH - (F)'                                                
    PMH_01   'Felt happy -in the past'                                          
    PMH_02   'Felt interested in life'                                          
    PMH_03   'Felt satisfied with life'                                         
    PMH_04   'Felt something imp. contribute society'                           
    PMH_05   'Felt belonged to a community'                                     
    PMH_06   'Felt society becoming a better place'                             
    PMH_07   'Felt people are good'                                             
    PMH_08   'Felt way society works makes sense'                               
    PMH_09   'Felt liked most part of personality'                              
    PMH_10   'Felt good at managing responsibilities'                           
    PMH_11   'Felt had trusting relationships'                                  
    PMH_12   'Felt exp. challenge be better person'                             
    PMH_13   'Felt confident express own opinions'                              
    PMH_14   'Felt life had a sense of direction'                               
    PMHDCLA  'Positive Mental Health Classification'                            
    PMHDSCR  'Positive Mental Health Continuous Score'                          
    DOIDG    'Illicit drugs use - Inclusion Flag - (F)'                         
    IDGFLCA  'Cannabis drug use/incl.1 time only - (F)'                         
    IDGFLCM  'Cannabis drug use/excl.1 time only - (F)'                         
    IDGFYCM  'Can.drg use/excl.1 time only -12 mo -(F)'                         
    IDGFLA   'Illicit drg use/incl. 1 time cann. - (F)'                         
    IDGFLAC  'Illicit drug use/excl.1 time cann. - (F)'                         
    IDGFYA   'Illicit drg /incl.1 time can.-12 mo -(F)'                         
    IDGFYAC  'Illi.drg use/excl.1 time can.-12 mo -(F)'                         
    IDGDINT  'Illicit drug interference mean - 12 mo'                           
    IDGFINT  'Illicit drug interference - 12 mo - (F)'                          
    DOSXB    'Module: SXB - (F)'                                                
    SXB_1    'Ever had sexual intercourse'                                      
    SXB_3    'Had sexual intercourse - past 12 mo'                              
    SXB_07   'Ever diagnosed with STD'                                          
    SXB_7A   'Condom use - last time'                                           
    SXB_09   'Important to avoid getting pregnant'                              
    SXB_10   'Important avoid getting partner pregnant'                         
    SXB_11   'Usually use birth control - past 12 mo'                           
    SXB_12A  'Usual birth control method - condom'                              
    SXB_12B  'Usual birth control method - the pill'                            
    SXB_12C  'Usual birth control method - diaphragm'                           
    SXB_12D  'Usual birth control method - spermicide'                          
    SXB_12F  'Usual birth control method - injection'                           
    SXB_12E  'Usual birth control method - other'                               
    SXB_13A  'B.c. method used last time - condom'                              
    SXB_13B  'B.c. method used last time - the pill'                            
    SXB_13C  'B.c. method used last time - diaphragm'                           
    SXB_13D  'B.c. method used last time - spermicide'                          
    SXB_13F  'B.c. method used last time - injection'                           
    SXB_13G  'Method used last time - nothing'                                  
    SXB_13E  'B.c. method used last time - other'                               
    DOSPS    'Module: SPS - (F)'                                                
    SPS_01   'Relationships -  people/help'                                     
    SPS_02   'Relationships - social activities'                                
    SPS_03   'Relationship-emotional security/wellbein'                         
    SPS_04   'Relationships-important decisions'                                
    SPS_05   'Relationships - Competence and skill'                             
    SPS_06   'Relationships-trustworthy person/advice'                          
    SPS_07   'Relationships-share attitudes/beliefs'                            
    SPS_08   'Relationships - strong emotional bond'                            
    SPS_09   'Relationships-admire talents/abilities'                           
    SPS_10   'Relationships - people/emergency'                                 
    SPSDCON  'Soc.Prov.Scale-'                                                  
    SPSDATT  'Soc.Prov.Scale-Attachment'                                        
    SPSDGUI  'Soc.Prov.Scale-Guidance'                                          
    SPSDALL  'Soc.Prov.Scale-Reliable alliance'                                 
    SPSDINT  'Soc.Prov.Scale-Social integration'                                
    SPSDWOR  'Soc.Prov.Scale-Reassurance of worth'                              
    DOSSA    'Module: SSA - (F)'                                                
    SSA_01   'No. of close friends and relatives'                               
    SSA_02   'Has someone to give help if confined bed'                         
    SSA_03   'Has someone to listen'                                            
    SSA_04   'Has som. to receive advice about crisis'                          
    SSA_05   'Has someone to take to doctor'                                    
    SSA_06   'Has someone who shows love and affection'                         
    SSA_07   'Has someone to have a good time with'                             
    SSA_08   'Has some. to receive info/help situation'                         
    SSA_09   'Has someone to confide in'                                        
    SSA_10   'Has someone who gives hugs'                                       
    SSA_11   'Has someone to get together w/for relax.'                         
    SSA_12   'Has someone to prepare meals'                                     
    SSA_13   'Has someone to give advice'                                       
    SSA_14   'Has someone to do things to get mind off'                         
    SSA_15   'Has someone to help with daily chores'                            
    SSA_16   'Has someone to share most priv. worries'                          
    SSA_17   'Has someone to turn to for suggestions'                           
    SSA_18   'Has someone to do something enjoyable'                            
    SSA_19   'Has someone who understands problems'                             
    SSA_20   'Has someone who loves/makes feel wanted'                          
    SSADTNG  'Tangible social support - MOS - (D)'                              
    SSADAFF  'Affection - MOS subscale - (D)'                                   
    SSADSOC  'Positive social interaction - MOS - (D)'                          
    SSADEMO  'Emot./info. support - MOS subscale - (D)'                         
    DOSPR    'Opt. module flag: SPV - (F)'                                      
    SPV_1    'Spirit. values-playing imp. role in life'                         
    SPV_2    'Spirit. values-help find meaning to life'                         
    SPV_3    'Spirit. values-strength everyday diff.'                           
    SPV_4    'Spirit. values-understanding diff. life'                          
    SPVGRL   'Religion - (G)'                                                   
    SPV_6    'Freq. - attends religious serv./meetings'                         
    SPV_6B   'Freq. engages religious act. On own'                              
    SPV_7    'Self-perception - being religious'                                
    DOCMH    'Module: CMH - (F)'                                                
    CMH_01K  'Consulted mental health professional'                             
    CMHG01L  'Cons. mental hlth prof. - no. times -(G)'                         
    CMH_1MA  'Consulted mental hlth prof. - fam. doc.'                          
    CMH_1MB  'Consulted men. hlth prof. - psychiatrist'                         
    CMH_1MC  'Consulted men. hlth prof. - psychologist'                         
    CMH_1MD  'Consulted mental hlth prof. - nurse'                              
    CMH_1ME  'Consulted men. hlth prof.- social worker'                         
    CMH_1MF  'Consulted mental hlth prof. - other'                              
    DODIS    'Module: DIS - (F)'                                                
    DIS_10A  'Frequency/distress:tired out-past month'                          
    DIS_10B  'Freq./distress: felt nervous - past mo'                           
    DIS_10C  'Freq./distress:so nervous - past month'                           
    DIS_10D  'Freq./distress: felt hopeless - past mo'                          
    DIS_10E  'Freq./distress: felt restless - past mo'                          
    DIS_10F  'Frequency/distress:could not sit still'                           
    DIS_10G  'Freq./distress: sad,depressed - past mo'                          
    DIS_10H  'Freq./d.:dep,nothing cheer up - past mo.'                         
    DIS_10I  'Freq./distr: every. was effort - past mo'                         
    DIS_10J  'Freq./distr.: felt worthless - past mo'                           
    DIS_10K  'Freq. of distress feelings - past mo'                             
    DIS_10L  'Freq. of distress feelings (more often)'                          
    DIS_10M  'Freq. of distress feelings (less often)'                          
    DIS_10N  'Freq./distr. feelings int. w/life-p.m.'                           
    DISDK6   'Distress scale - K6 - past month - (D)'                           
    DISDCHR  'Chronicity of distress/impair. scale (D)'                         
    DISDDSX  'Distress scale - K10 - past month - (D)'                          
    DODEP    'Module: DPS - (F)'                                                
    DPS_02   'Depressed >= 2 weeks - 12 mo'                                     
    DPS_03   'Dep. -length/time feelings lasted - 2 wk'                         
    DPS_04   'Depressed - frequence - 2 wk'                                     
    DPS_05   'Dep.-lost interest in most things - 2 wk'                         
    DPS_06   'Dep. - felt tired all of the time - 2 wk'                         
    DPS_07   'Depressed - weight change - 2 wk'                                 
    DPS_08A  'Depressed -weight change (amount) - 2 wk'                         
    DPS_08B  'Depressed - weight change (lb/kg) - 2 wk'                         
    DPS_09   'Depressed - trouble fall asleep - 2 wk'                           
    DPS_10   'Depr. - fall asleep (freq.) - 2 wk'                               
    DPS_11   'Depressed - trouble concentrating - 2 wk'                         
    DPS_12   'Depressed - felt down on self - 2 wk'                             
    DPS_13   'Depr.- thought a lot about death - 2 wk'                          
    DPS_14   'Depressed - number of weeks - 12 mo'                              
    DPS_15   'Depressed - most recent month - 2 wk'                             
    DPS_16   'Loss int. - things give pleasure - 12 mo'                         
    DPS_17   'Loss interest - freq. - 12 mo'                                    
    DPS_18   'Loss interest - freq. - 2 wk'                                     
    DPS_19   'Loss int. -felt tired all the time -2 wk'                         
    DPS_20   'Loss interest - weight change - 2 wk'                             
    DPS_21A  'Loss interest - weight change (amount)'                           
    DPS_21B  'Loss int. - weight change (lb/kg) - 2 wk'                         
    DPS_22   'Loss interest -trouble fall asleep -2 wk'                         
    DPS_23   'Loss int. -trouble to sleep (freq) -2 wk'                         
    DPS_24   'Loss int.- trouble concentrating - 2 wk'                          
    DPS_25   'Loss interest - felt down on self - 2 wk'                         
    DPS_26   'Loss int.- thought a lot/death - 2 wk'                            
    DPS_27   'Loss interest - nombre of weeks - 12 mo'                          
    DPS_28   'Loss interest - most recent month - 2 wk'                         
    DPSDSF   'Depr. scale - short form score - (D)'                             
    DPSDPP   'Depr. scale - predicted prob. - (D)'                              
    DPSDWK   'No. of weeks felt depressed - (D)'                                
    DPSDMT   'Mth last felt depr.- 2 wks in a row -(D)'                         
    DOSUI    'Module: SUI - (F)'                                                
    SUI_1    'Has considered suicide - lifetime'                                
    SUI_2    'Has considered suicide - past 12 mo'                              
    DOACC    'Module: ACC - (F)'                                                
    ACC_10   'Required visit to medical specialist'                             
    ACC_11   'Diff. getting specialist care'                                    
    ACC_12A  'Diff. - getting a referral'                                       
    ACC_12B  'Diff. - getting an appointment'                                   
    ACC_12C  'Diff. - no specalists in area'                                    
    ACC_12D  'Diff. - waited too long for appointment'                          
    ACC_12E  'Diff. - waited too long /see doc.'                                
    ACC_12F  'Diff. - transportation'                                           
    ACC_12G  'Diff. - language'                                                 
    ACC_12H  'Diff. - cost'                                                     
    ACC_12I  'Diff. - pers./family responsibilities'                            
    ACC_12J  'Diff. - deterioration of health'                                  
    ACC_12K  'Diff. - appointment cancelled/deferred'                           
    ACC_12L  'Diff. - still waiting for visit'                                  
    ACC_12M  'Diff. - unable leave house/health'                                
    ACC_12N  'Diff. - other'                                                    
    ACC_20   'Required non-emergency surgery'                                   
    ACC_21   'Diff. getting non-emerg. surg.'                                   
    ACC_22A  'Diff. - getting an appointment'                                   
    ACC_22B  'Diff. - getting a diagnosis'                                      
    ACC_22C  'Diff. - wait too long/diag. test'                                 
    ACC_22D  'Diff. - waited too long/hosp. bed'                                
    ACC_22E  'Diff. - waited too long/surgery'                                  
    ACC_22F  'Diff. - service not available/area'                               
    ACC_22G  'Diff. - transportation'                                           
    ACC_22H  'Diff. - language'                                                 
    ACC_22I  'Diff. - cost'                                                     
    ACC_22J  'Diff. - pers./family responsibilities'                            
    ACC_22K  'Diff. - deterioration of health'                                  
    ACC_22L  'Diff. - appointment cancelled/deferred'                           
    ACC_22M  'Diff. - still waiting for surgery'                                
    ACC_22N  'Diff. - unable leave house/health'                                
    ACC_22O  'Diff. - other'                                                    
    ACC_30   'Required MRI, CT Scan, angiography'                               
    ACC_31   'Difficulties getting test'                                        
    ACC_32A  'Diff. - getting a referral'                                       
    ACC_32B  'Diff. - getting an appointment'                                   
    ACC_32C  'Diff. - waited too long for appt.'                                
    ACC_32D  'Diff. - waited too long/get test'                                 
    ACC_32E  'Diff. - not available at time required'                           
    ACC_32F  'Diff. - not available/area'                                       
    ACC_32G  'Diff. - transportation'                                           
    ACC_32H  'Diff. - language'                                                 
    ACC_32I  'Diff. - cost'                                                     
    ACC_32J  'Diff. - deterioration of health'                                  
    ACC_32K  'Diff. - did not know where to go'                                 
    ACC_32L  'Diff. - still waiting for test'                                   
    ACC_32M  'Diff. - unable leave house /health'                               
    ACC_32N  'Diff. - other'                                                    
    ACC_40   'Required health information'                                      
    ACC_40A  'Contact/health info - doctor'                                     
    ACC_40B  'Contact/health info - community hlth ctr'                         
    ACC_40C  'Contact/health info - walk-in clinic'                             
    ACC_40D  'Contact/health info - health line'                                
    ACC_40E  'Contact/health info - emergency room'                             
    ACC_40F  'Contact/health info - other hosp. serv.'                          
    ACC_40G  'Contact/health info - other'                                      
    ACC_41   'Diff. getting health information'                                 
    ACC_42   'Exp. diff. during regular hrs.'                                   
    ACC_43A  'Diff. - contact a physician/nurse'                                
    ACC_43B  'Diff. - did not have a phone number'                              
    ACC_43C  'Diff. - could not get through'                                    
    ACC_43D  'Diff. - waited too long to speak'                                 
    ACC_43E  'Diff. - inadequate information'                                   
    ACC_43F  'Diff. - language'                                                 
    ACC_43G  'Diff. - did not know where to go/call'                            
    ACC_43H  'Diff. - unable to leave house/health'                             
    ACC_43I  'Diff. - other'                                                    
    ACC_44   'Exp. diff. during evening/weekends'                               
    ACC_45A  'Diff. - contact a physician/nurse'                                
    ACC_45B  'Diff. - did not have a phone number'                              
    ACC_45C  'Diff. - could not get through'                                    
    ACC_45D  'Diff. - waited too long to speak'                                 
    ACC_45E  'Diff. - inadequate information'                                   
    ACC_45F  'Diff. - language'                                                 
    ACC_45G  'Diff. - did not know where to go/call'                            
    ACC_45H  'Diff. - unable to leave/health'                                   
    ACC_45I  'Diff. - other'                                                    
    ACC_46   'Exp. diff. during middle of night'                                
    ACC_47A  'Diff. - contact a physician/nurse'                                
    ACC_47B  'Diff. - did not have a phone number'                              
    ACC_47C  'Diff. - could not get through'                                    
    ACC_47D  'Diff. - waited too long/to speak'                                 
    ACC_47E  'Diff. - inadequate information'                                   
    ACC_47F  'Diff. - language'                                                 
    ACC_47G  'Diff. - did not know where to go/call'                            
    ACC_47H  'Diff. - unable to leave/health'                                   
    ACC_47I  'Diff. - other'                                                    
    ACC_50A  'Has a regular family doctor'                                      
    ACC_50   'Required routine care for self/family'                            
    ACC_51   'Exp. diff. getting on-going care'                                 
    ACC_52   'Experienced diff. during regular hours'                           
    ACC_53A  'Diff. - contact a physician'                                      
    ACC_53B  'Diff. - getting an appointment'                                   
    ACC_53C  'Diff. - do not have family physician'                             
    ACC_53D  'Diff. - waited too long for appointment'                          
    ACC_53E  'Diff. - waited too long/see doc.'                                 
    ACC_53F  'Diff. - not available at time required'                           
    ACC_53G  'Diff. - not available in the area'                                
    ACC_53H  'Diff. - transportation'                                           
    ACC_53I  'Diff. - language'                                                 
    ACC_53J  'Diff. - cost'                                                     
    ACC_53K  'Diff. - did not know where to go'                                 
    ACC_53L  'Diff. - unable to leave house/health'                             
    ACC_53M  'Diff. - other'                                                    
    ACC_54   'Exp. diff. during evening/weekends'                               
    ACC_55A  'Diff. - contact a physician'                                      
    ACC_55B  'Diff. - getting an appointment'                                   
    ACC_55C  'Diff. - do not have family physician'                             
    ACC_55D  'Diff. - waited too long for appointment'                          
    ACC_55E  'Diff. - waited too long/see doc'                                  
    ACC_55F  'Diff. - not available at time required'                           
    ACC_55G  'Diff. - not available/area'                                       
    ACC_55H  'Diff. - transportation'                                           
    ACC_55I  'Diff. - language'                                                 
    ACC_55J  'Diff. - cost'                                                     
    ACC_55K  'Diff. - did not know where to go'                                 
    ACC_55L  'Diff. - unable to leave house/health'                             
    ACC_55M  'Diff. - other'                                                    
    ACC_60   'Required immediate care - self/family'                            
    ACC_61   'Exp. diff. getting immediate care'                                
    ACC_62   'Experienced diff. during regular hours'                           
    ACC_63A  'Diff. - contact a physician'                                      
    ACC_63B  'Diff. - getting an appointment'                                   
    ACC_63C  'Diff. - do not have family physician'                             
    ACC_63D  'Diff. - waited too long/for appointment'                          
    ACC_63E  'Diff. - waited too long/see doc'                                  
    ACC_63F  'Diff. - not available at time required'                           
    ACC_63G  'Diff. - not available/area'                                       
    ACC_63H  'Diff. - transportation'                                           
    ACC_63I  'Diff. - language'                                                 
    ACC_63J  'Diff. - cost'                                                     
    ACC_63K  'Diff. - did not know where to go'                                 
    ACC_63L  'Diff. - unable to leave house/health'                             
    ACC_63M  'Diff. - other'                                                    
    ACC_64   'Exp. diff. during evening/weekends'                               
    ACC_65A  'Diff. - contact a physician'                                      
    ACC_65B  'Diff. - getting an appointment'                                   
    ACC_65C  'Diff. - do not have family physician'                             
    ACC_65D  'Diff. - waited too long/for appointment'                          
    ACC_65E  'Diff. - waited too long/see doc'                                  
    ACC_65F  'Diff. - not available at time required'                           
    ACC_65G  'Diff. - not available/area'                                       
    ACC_65H  'Diff. - transportation'                                           
    ACC_65I  'Diff. - language'                                                 
    ACC_65J  'Diff. - cost'                                                     
    ACC_65K  'Diff. - did not know where to go'                                 
    ACC_65L  'Diff. - unable to leave house/health'                             
    ACC_65M  'Diff. - other'                                                    
    ACC_66   'Exp. diff. during middle of night'                                
    ACC_67A  'Diff. - contact a physician'                                      
    ACC_67B  'Diff. - getting an appointment'                                   
    ACC_67C  'Diff. - do not have family physician'                             
    ACC_67D  'Diff. - waited too long/for appointment'                          
    ACC_67E  'Diff. - waited too long/see doc'                                  
    ACC_67F  'Diff. - not available at time required'                           
    ACC_67G  'Diff. - not available/area'                                       
    ACC_67H  'Diff. - transportation'                                           
    ACC_67I  'Diff. - language'                                                 
    ACC_67J  'Diff. - cost'                                                     
    ACC_67K  'Diff. - did not know where to go'                                 
    ACC_67L  'Diff. - unable to leave house/health'                             
    ACC_67M  'Diff. - other'                                                    
    LBSG31   'Employment status - 12 mo - (G)'                                  
    LBSGHPW  'Total usual hrs. worked current - (D, G)'                         
    LBSDPFT  'Full/part-time - current jobs - (D)'                              
    LBSDWSS  'Working status last week - 4 grps - (D)'                          
    LBSGSOC  'Occupation group - (G)'                                           
    DOLOP    'Module: LOP - (F)'                                                
    LOP_015  'Employed in past 3 months'                                        
    LOPG020  'Reason for not working - (G)'                                     
    LOP_030  'Couldn''t work due to chronic condition'                          
    LOPG040  'Work days lost due to chronic cond. (G)'                          
    LOPG050  'Chronic condition - (G)'                                          
    LOP_060  'Missed work due to injury'                                        
    LOPG070  'Work days missed due to injury - (G)'                             
    LOP_080  'Missed work due to infectious disease'                            
    LOP_81A  'Had a cold'                                                       
    LOP_81B  'Had the flu or influenze'                                         
    LOP_81C  'Stomach Flu'                                                      
    LOP_81D  'Respiratory Flu'                                                  
    LOP_81E  'Other'                                                            
    LOPG082  'Work days missed due to cold - (G)'                               
    LOPG083  'Work days missed due/ flu/influenza (G)'                          
    LOPG084  'Work days missed due to stomach flu (G)'                          
    LOPG085  'Work days missed due/ respir.infect. (G)'                         
    LOPG086  'Wrk days missed due/other infect.dis.(G)'                         
    LOP_090  'Missed work for reason /ph. Or m. health'                         
    LOPG100  'Work days missed related/ ph/m hlth (G)'                          
    SDCGCB12 'Country of birth - Canada/other'                                  
    SDC_5A_1 'Knowledge of official languages'                                  
    SDCDFOLS 'First official language spoken - (D)'                             
    DHH_OWN  'Owned, Rented'                                                    
    SDCGLHM  'Language(s) spoken at home'                                       
    SDCFIMM  'Immigrant - (F)'                                                  
    SDCGRES  'Length/time in Canada since imm. - (D,G)'                         
    SDCGCGT  'Cultural or racial origin - (D, G)'                               
    PMKPROXY 'Person most knowledgeable'                                        
    SDC_8    'Current student'                                                  
    SDCG9    'Full-time student or part-time student'                           
    EDUDH04  'Highest level/edu. - HH 4 levels - (D)'                           
    EDUDR04  'Highest level/edu. - respond. 4 levels -'                         
    DOFSC    'Module: Food security'                                            
    FSC_010  'Food situation in household - 12 mo'                              
    FSC_020  'Worried food would run out - 12 mo'                               
    FSC_030  'No food and no money for more - 12 mo'                            
    FSC_040  'Could not afford balanced meals - 12 mo'                          
    FSC_050  'Few kinds low-cost food for kids -12 mo'                          
    FSC_060  'Couldn''t feed child. bal. meal - 12 mo'                          
    FSC_070  'Children were not eating enough - 12 mo'                          
    FSC_080  'Adults cut or skipped meals - 12 mo'                              
    FSC_081  'Adults skipped meals (freq) - 12 mo'                              
    FSC_090  'Ate less than felt should - 12 mo'                                
    FSC_100  'Was hungry but could not eat - 12 mo'                             
    FSC_110  'Lost weight no money for food- 12 mo'                             
    FSC_120  'Adults did not eat whole day - 12 mo'                             
    FSC_121  'Adults not eat whole day (freq) - 12 mo'                          
    FSC_130  'Cut size of children''s meals - 12 mo'                            
    FSC_140  'Children skipped meals - 12 mo'                                   
    FSC_141  'Freq. - child. skipped meals - 12 mo'                             
    FSC_150  'Children were hungry - 12 mo'                                     
    FSC_160  'Children did not eat whole day - 12 mo'                           
    FSCDHFS2 'Household Food Security Status (HC)'                              
    FSCDAFS2 'Food Security - Adult Status'                                     
    FSCDCFS2 'Food Security - Child Status'                                     
    INCG2    'Total hhld inc. - main source - (G)'                              
    INCG7    'Main source of personal income - (G)'                             
    INCGHH   'Total hhld inc. from all sources - (D,G)'                         
    INCGPER  'Total pers. inc. from all sources (D,G)'                          
    INCDRCA  'Household income distribution - (D)'                              
    INCDRPR  'Hhld inc. distribution-prov. level - (D)'                         
    INCDRRS  'Hhld inc. distribution- hr level - (D)'                           
    WTS_M    'Weights - Master'                                                 
    .                                                                           
