/*****************************************************************/
/* CCHS-Annual component 2011-2012 PUMF November 2013			 */
/*                                                               */
/* Use the following statements to read, label and format	 	 */
/* the ASCII format data file into SAS format,			 		 */
/* 								 								 */
/* for ENGLISH labels and formats,				 				 */
/* 								 								 */
/* where pathnames correspond to the directory			 		 */
/* structure on the original CD-ROM, where D: is		 		 */
/* the CD-ROM drive (modify as necessary to suit		 		 */
/* your directory structure).					 				 */
/* 								 								 */
/*****************************************************************/

%include "D:\SAS_SPSS\2011-2012\Layout\hs_pfe.sas";

data hs;
        %let datafid="D:\Data_Donnee\2011-2012\hs.txt";
		%include "D:\SAS_SPSS\2011-2012\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\2011-2012\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\2011-2012\Layout\hs_lbe.sas";
run;


/******************************************************************/
/* ESCC-Composante annuelle 2011-2012 FMGD Novembre 2013		  */			
/* Utilisez les noncs suivant pour lire, tiqueter et formatter */
/* le fichier de donnes de format ASCII en format SAS,		  	  */
/* 								  								  */
/* pour tiquettes et formats en FRANAIS,			  			  */	
/* 								  								  */
/* o les noms de rpertoires correspondent  la structure	  	  */
/* des rpertoires du CD-ROM originel, o D: est le lecteur	  	  */
/* de CR-DOM (modifiez tel que ncessaire pour reflter		   	  */
/* la structure de vos rpertoires).				  			  */
/* 								  								  */
/******************************************************************/

%include "D:\SAS_SPSS\2011-2012\Layout\hs_pff.sas";

data hs;
        %let datafid="D:\Data_Donnee\2011-2012\hs.txt";
        %include "D:\SAS_SPSS\2011-2012\Layout\hs_i.sas";
        %include "D:\SAS_SPSS\2011-2012\Layout\hs_fmt.sas";
        %include "D:\SAS_SPSS\2011-2012\Layout\hs_lbf.sas";
run;

